# CloneResults
`toloka.client.clone_results.CloneResults` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/clone_results.py#L8)

Objects created as a result of deep cloning of the project

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`project`|**[Project](toloka.client.project.Project.md)**|<p>New project</p>
`pools`|**List\[[Pool](toloka.client.pool.Pool.md)\]**|<p>New pools. Can be empty.</p>
`trainings`|**List\[[Training](toloka.client.training.Training.md)\]**|<p>New trainings. Can be empty.</p>
